{
	"323000131_0": "That's the last one! If you think you can move, please get away from the building!",
	"323000131_1": "Thanks, you saved us.",
	"323000131_2": "If there's nobody left inside, we can get into our Gears. \\n Gotta take out that Karma Noise that's coming back!",
	"323000131_3": "Alright, let's go!",
	"323000131_4": "It was there, on the stage!",
	"323000131_5": "It hasn't moved from where it came from.",
	"323000131_6": "What could its objective be?",
	"323000131_7": "Wh-what's this light?!",
	"323000131_8": "Watch out, if it makes the first move, we're done for!",
	"323000131_9": "Wait, the Karma Noise is gone!",
	"323000131_10": "Where the hell did the bastard go?",
	"323000131_11": "Whoa, some kinda weird fog's all over the place?",
	"323000131_12": "The Karma Noise was emitting it.",
	"323000131_13": "Don't breathe it in, it's bad news!",
	"323000131_14": "I don't know if it disappeared or hid, but we better get out of here.",
	"323000131_15": "Hurry! Get outside!",
	"323000131_16": "We got out without breathing that in, but...",
	"323000131_17": "CiRCLE's full of that deathly black fog.",
	"323000131_18": "It wouldn't do us any good to go back in.",
	"323000131_19": "Can't do a thing, so let's pull back for a sec and evaluate the situation.",
	"323000131_20": "It's hazardous from here to the front, so please don't enter. \\n C'mon, get outta here.",
	"323000131_21": "Neither the Second Division nor S.O.N.G. exists here. Just the police, it seems.",
	"323000131_22": "If there are different folks in charge, we don't know what's in place to begin with, so we can only act on our own.",
	"323000131_23": "Just the five of us?",
	"323000131_24": "W-we'll be okay. We've managed up to now. \\n Everything's fine, no big deal!",
	"323000131_25": "I swear, you...",
	"323000131_26": "They're here! We've been looking for you five!",
	"323000131_27": "Huh? Us?",
	"323000131_28": "Thanks so much for earlier!",
	"323000131_29": "At the start, I was the one in CiRCLE who had to take initiative in guiding others.",
	"323000131_30": "If I'd just done things in a rush, I wouldn't have had the ability to help anyone.",
	"323000131_31": "You couldn't help it, that's how things were. Please don't bow so much.",
	"323000131_32": "No, seriously! I'm so thankful!",
	"323000131_33": "As far as evacuation and helping people go, we're used to it—",
	"323000131_34": "Bwah?! \\n Wh-what're you doing, Chris?!",
	"323000131_35": "<size=25>Are you stupid? What're we gonna do if you jump in with some careless talk?</size>",
	"323000131_36": "Ah, gotcha.</size>",
	"323000131_37": "So, um, ah, we also got wrapped up in the moment, \\n and we don't remember much. Right?",
	"323000131_38": "Huh? Oh, ah, yeah! \\n I just, like, felt like my body was moving of its own free will!",
	"323000131_39": "And yet, we're certainly safe thanks to you all. You have our gratitude.",
	"323000131_40": "The feeling's mutual.",
	"323000131_41": "Thanks to everyone pitching in, lots of folks got saved!",
	"323000131_42": "Everything just happened so fast for me. \\n I'm really glad you all were there.",
	"323000131_43": "By the way, what's going to happen to this live house from this point on?",
	"323000131_44": "According to the police, they can't be certain about what caused it, \\n but for now, it looks like CiRCLE is off limits.",
	"323000131_45": "So then... I guess we can't play at CiRCLE?",
	"323000131_46": "Nah, it's not that we can't ever go back, just that we can't play there for now.",
	"323000131_47": "Sounds like we gotta find another place.",
	"323000131_48": "Maybe that's what's abnormal this time.",
	"323000131_49": "Mhm. I wanna get to the bottom of this so they can play again!",
	"323000131_50": "We'll do our best!",
	"323000131_51": "Let's search for that Karma Noise first.",
	"323000131_52": "The search'll start on foot. \\n For now, we should more or less go around this area."
}